## rampler 1.1.0

=== debian/changelog ===
rampler (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #901226)

 -- Andreas Tille <tille@debian.org>  Sun, 10 Jun 2018 11:35:12 +0200
