=== debian/control ===
Source: rampler
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               cmake,
               libbioparser-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/med-team/rampler
Vcs-Git: https://salsa.debian.org/med-team/rampler.git
Homepage: https://github.com/rvaser/rampler

Package: rampler
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: module for sampling genomic sequences
 Rampler is a module for sampling genomic sequences.  It is a
 precondition for racon.
 .
 Asked for better description in
   https://github.com/rvaser/rampler/issues/1
 .
 For the moment it is just a precondition for racon (#890187).
