## rampler 1.1.1

=== debian/changelog ===
rampler (1.1.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:53 +0100

rampler (1.1.1-1) unstable; urgency=medium

  * New upstream version
    Closes: #935293
  * Enhanced description
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 05 Sep 2019 22:55:23 +0200
