=== debian/watch ===
version=4

https://github.com/rvaser/rampler/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
