=== debian/changelog ===
rampler (2.0.0-2) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Oct 2021 11:12:53 +0200

rampler (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Refreshed patches, removed arm64.patch.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 19 Jan 2021 07:40:24 +0100

rampler (1.1.1-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix tests on arm64 (Closes: #970341)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 01 Oct 2020 23:14:59 +0530

rampler (1.1.1-2) unstable; urgency=medium

  [ Steffen Möller ]
  * Update metadata with ref to conda
  * Update metadata - corrected conda ref - NA

  [ Pranav Ballaney ]
  * Add autopkgtests
  * Install docs
  * Add Pranav Ballaney to Uploaders
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Mon, 24 Aug 2020 14:17:07 +0530
