=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: rampler
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Pranav Ballaney <ballaneypranav@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                cmake,
                libbioparser-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/rampler
 Vcs-Git: https://salsa.debian.org/med-team/rampler.git
 Homepage: https://github.com/rvaser/rampler
+Rules-Requires-Root: no
 
 Package: rampler
 Architecture: any
