=== debian/watch ===
version=4

https://github.com/rvaser/rampler/releases .*/@ANY_VERSION@@ARCHIVE_EXT@
