=== debian/changelog ===
rampler (2.1.1-1) unstable; urgency=medium

  * Team Upload.

  [ Andreas Tille ]
  * Fix watch file
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

  [ Nilesh Patra ]
  * Refresh patch properly/adapt to new version

 -- Nilesh Patra <nilesh@debian.org>  Fri, 25 Nov 2022 17:18:44 +0000
