=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                cmake,
                libbioparser-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/rampler
 Vcs-Git: https://salsa.debian.org/med-team/rampler.git
 Homepage: https://github.com/rvaser/rampler
